PDA

View Full Version : 8.5 dongle error



Mat
11-11-2005, 06:09 PM
I just recently downloaded the 32bit 8.5 upgrade and then procceded to install the aplication but it would not install, claiming that it could not locate the dongle. I have the duo dongle usb version and currently have lightwave 8.2 installed is there a way I can solve this problem. thanks mat.

mrunion
11-11-2005, 06:41 PM
I believe you need the latest dongle drivers. LW 8.3 included new drivers and this is the problem your having I think. Do a quick search on dongle drivers and it may have a link to the latest drivers.

BeeVee
11-12-2005, 03:08 AM
http://www.safenet-inc.com/support/tech/sentinel.asp get the latest driver for you platform here.

B

Mat
11-14-2005, 03:57 AM
Thanks for your help. I am downlaoding the latest drivers now. I will let you know how it turns out. Thanks greatfully Mat.